body{margin:0px; padding:0px; font-family:"微软雅黑"; font-size:12px; line-height:22px; color:#333333; -webkit-font-smoothing: subpixel-antialiased;}

img{
	font-size:0px;
	line-height:0px;
	vertical-align:bottom;
	border:0px;
    max-width: 100%; 
}
html{-webkit-text-size-adjust:none;}
/*------------------------End 解决12号字在google和傲游浏览器的不识别小于12号的英文字体----------*/
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0px; padding:0px;
}
ul{
	margin:0px; padding:0px; list-style-type:none;
}
dl{
	margin:0px;	padding:0px; list-style-type:none;
}
dd{
	margin:0px;
}
a{
	color:#333333;
	text-decoration:none;
}
a:hover{
	color:#0b5cac;
	text-decoration:none;
}
.link-blue{
	color: #0b5cac;
	text-decoration:underline;
}
.link-blue:hover{
	color: #0b5cac;
	text-decoration:underline;
}
.c{
	clear:both;
	margin:0px;
	padding:0px;
	list-style:none;
}
/*--Start 分页样式---------*/
.header{width:1200px;margin:0 auto;background:url(../images/header_bg.jpg) left no-repeat;height:110px;}


.nav_wrap{width:950px;margin:0 auto;float:right;}
.nav ul{ clear:both; overflow:hidden;list-style:none;margin-right:-20px;}
.nav ul li{ float:left;line-height:110px; font-size:18px;text-align:center;height:110px;}
.nav ul li:hover{background:#00b1fb;}
.nav ul li a{ color:#3b3b3b;text-decoration: none;padding:10px 20px;}
.nav ul li a:hover{ color:#fff;}

.nav ul li ul { position:absolute; display:none;background:#025483;Z-index:999;float:left; width:170px;}
.nav ul li ul li { float:none;text-align:center;border-bottom:1px solid #aaa9a9;}
.nav ul li ul li a { border-right:none;  }
.nav ul li:hover ul{ display:block;background:#025483; }
.nav ul li ul:hover ul{ display:block;background:#025483; }

.nav-banner {
	position: relative;
	margin: 0 auto;
	height: 596px;
	overflow: hidden;
	width: 100%;
}
.banner {
	width:1920px;
	height: 596px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -960px;
}
.banner ul {
	width: 1920px;
	height: 596px;
}
.banner ul li {
	width: 1920px;
	height: 596px;
}
.banner ul li img {
	width: 1920px;
	height: 596px;
}
.small {
	position: absolute;
	left: 44%;
	bottom: 7%;
	cursor: pointer;
}
.small a {
	width: 70px;
	height: 7px;
	background: #3b96c3;
	float: left;
	margin: 0 8px;
}
.small .small_s {
	background: #d2a12b;
	width: 70px;
	height: 7px
}

.chanpin_title{font-size:38px;color:#000;font-weight:bold;
width:160px;margin:0 auto;




	   animation-name: textAnimation;
      animation: textAnimation 2s alternate;
      -webkit-animation: textAnimation 2s alternate ;
      -moz-animation: textAnimation 2s alternate infinite;
	  

	
}

@keyframes textAnimation
{
      0%{ 
padding-left:1920px;}
    100%{
		
		
		padding:0;
	}
}

@-webkit-keyframes textAnimation/* Safari and Chrome */
{
       0%{ 
padding-left:1920px;}
    100%{
		
		
		padding:0;
	}
}




@keyframes moreAnimation
{
      0%{ 
padding-left:5920px;}
    100%{
		
		
		padding:0;
	}
}
?
@-webkit-keyframes moreAnimation/* Safari and Chrome */
{
       0%{ 
padding-left:1920px;}
    100%{
		
		
		padding:0;
	}
}






.chanpin_more{width:70px;height:30px;text-align:center;line-height:30px;margin:0 auto;margin-top:20px;font-size:19px;

 animation-name: moreAnimation;
      animation: moreAnimation 2s alternate;
      -webkit-animation: moreAnimation 2s alternate ;
      -moz-animation: moreAnimation 2s alternate infinite;

	  

	  }
.chanpin_more a{color:#fff;}
.chanpin{width:1200px;margin:0 auto;margin-top:20px;}
.chanpin_content{width:1220px;margin:0 auto;overflow:hidden;clear:both;}


.chanpin_nr_nr{clear:both;overflow:hidden;margin-top:20px;}
.chanpin_nr_nr ul{}
.chanpin_nr_nr ul li{float:left;width:280px;text-align:center;padding-bottom:20px;height:280px;padding-left:10px;padding-right:10px;}
.chanpin_nr_nr ul li img{width:280px;height:230px;border:1px solid #c4c2c2;border:1px solid #03a6fd;}
.chanpin_nr_nr ul li a{font-size:16px;text-align:center;}
.chanpin_nr_nr ul li:hover p{background:#00b1fb;}
.chanpin_nr_nr ul li a:hover{color:#fff;}
.chanpin_nr_nr p{width:282px;margin:0 auto;line-height:53px;}


@keyframes aboutAnimation
{
      0%{ 
padding-left:13920px;}
    100%{
		
		
		padding:0;
	}
}
?
@-webkit-keyframes aboutAnimation/* Safari and Chrome */
{
       0%{ 
padding-left:13920px;}
    100%{
		
		
		padding:0;
	}
}


@keyframes aboutbtAnimation
{
      0%{ 
padding-left:7920px;}
    100%{
		
		
		padding:0;
	}
}
?
@-webkit-keyframes aboutbtAnimation/* Safari and Chrome */
{
       0%{ 
padding-left:7920px;}
    100%{
		
		
		padding:0;
	}
}


@keyframes aboutmoreAnimation
{
      0%{ 
padding-left:11920px;}
    100%{
		
		
		padding:0;
	}
}
?
@-webkit-keyframes aboutmoreAnimation/* Safari and Chrome */
{
       0%{ 
padding-left:11920px;}
    100%{
		
		
		padding:0;
	}
}


@keyframes gcalAnimation
{
      0%{ 
padding-left:14920px;}
    100%{
		
		
		padding:0;
	}
}
?
@-webkit-keyframes gcalAnimation/* Safari and Chrome */
{
       0%{ 
padding-left:14920px;}
    100%{
		
		
		padding:0;
	}
}
@keyframes gcalmoreAnimation
{
      0%{ 
padding-left:22920px;}
    100%{
		
		
		padding:0;
	}
}
?
@-webkit-keyframes gcalmoreAnimation/* Safari and Chrome */
{
       0%{ 
padding-left:22920px;}
    100%{
		
		
		padding:0;
	}
}

@keyframes xwbtAnimation
{
      0%{ 
padding-left:22920px;}
    100%{
		
		
		padding:0;
	}
}
?
@-webkit-keyframes xwbtAnimation/* Safari and Chrome */
{
       0%{ 
padding-left:22920px;}
    100%{
		
		
		padding:0;
	}
}


.about{height:600px;padding-top:40px;background:#cfe4f6;}
.about_bt{text-align:center;font-size:27px;color:#035fb5;width:1200px;margin:0 auto;
animation-name:  aboutbtAnimation;
      animation:  aboutbtAnimation 3s alternate;
      -webkit-animation: aboutbtAnimation 3s alternate ;
      -moz-animation:  aboutbtAnimation 3s alternate infinite;

}

.about_gd{width:73px;height:30px;margin:0 auto;text-align:center;line-height:30px;margin-top:10px;

animation-name:  aboutmoreAnimation;
      animation:  aboutmoreAnimation 4s alternate;
      -webkit-animation: aboutmoreAnimation 4s alternate ;
      -moz-animation:  aboutmoreAnimation 4s alternate infinite;

}
.about_gd a{color:#fff;font-size:19px;}
.about_nr{width:1200px;margin:0 auto;clear:both;overflow:hidden;font-size:16px;line-height:44px;margin-top:30px;height:200px;
animation-name:  aboutAnimation;
      animation:  aboutAnimation 5s alternate;
      -webkit-animation: aboutAnimation 5s alternate ;
      -moz-animation:  aboutAnimation 5s alternate infinite;

}
.about_qy{width:1200px;margin:0 auto;clear:both;overflow:hidden;}
.about_qy li{float:left;width:25%;height:231px;line-height:231px;text-align:center;}
.about_qy li a{font-size:40px;color:#fff;}
.about_qy li img{width:300px;height:231px;}

.hengfu{background:url(../images/hengfu.jpg)center no-repeat;height:170px;}
.hengfu1{background:url(../images/hengfu1.jpg)center no-repeat;height:178px;}

.gcal{height:400px;margin-top:10px;}
.gcal_bt{width:160px;margin:0 auto;font-size:38px;color:#000;font-weight:bold;height:60px;line-height:60px;

   animation-name: gcalAnimation;
      animation: gcalAnimation 6s alternate;
      -webkit-animation:gcalAnimation 6s alternate ;
      -moz-animation: gcalAnimation 6s alternate infinite;
	  

}
.gcal_more{width:70px;height:30px;text-align:center;line-height:30px;margin:0 auto;margin-top:20px;font-size:19px;
 animation-name: moreAnimation;
      animation: moreAnimation 7s alternate;
      -webkit-animation: moreAnimation 7s alternate ;
      -moz-animation: moreAnimation 7s alternate infinite;

}
.gcal_more a{color:#fff;}

.gcal_nr{width:1200px;margin:0 auto;clear:both;overflow:hidden;}
.gcali_nr_nr li{float:left;width:293px;height:280px;text-align:center;margin-left:10px;}
.gcali_nr_nr li img{width:280px;height:194px;padding-top:20px;}
.gcali_nr_nr li p{line-height:50px;font-size:15px;}

.youshi{margin:0 auto;width:1200px;}

.xinwen{width:1200px;margin: 0 auto;}
.xinwen_bt{width:160px;margin:0 auto;font-size:38px;color:#000;font-weight:bold;height:60px;line-height:60px;

    animation-name: gcalAnimation;
      animation: gcalAnimation 6s alternate;
      -webkit-animation:gcalAnimation 6s alternate ;
      -moz-animation: gcalAnimation 6s alternate infinite;
	  
	  animation-delay: 0.25s;


}
.xinwen_more{width:70px;height:30px;text-align:center;line-height:30px;margin:0 auto;margin-top:20px;font-size:19px;

 animation-name: gcalAnimation;
      animation: gcalAnimation 6s alternate;
      -webkit-animation:gcalAnimation 6s alternate ;
      -moz-animation: gcalAnimation 6s alternate infinite;
	  
	  animation-delay: 0.25s;
}
.xinwen_more a{color:#fff;font-size:19px;}
.xinwen_nr{margin-top:20px;clear:both;overflow:hidden;}
.xinwen_nr_l{float:left;width:507px;}
.xinwen_nr_l_nr_bt{font-size:16px;color:#000;font-weight:bold;line-height:40px;}
.xinwen_nr_l_nr_des{font-size:13px;}
.xinwen_nr_r{float:left;width:680px;margin-left:10px;}
.xinwen_nr_r li{background:#dcdcdc;padding-left:20px;height:120px;margin-top:3px;padding-top:10px;margin-bottom:30px;}
.xinwen_nr_l_nr_bt span{float:right;padding-right:10px;}



.news{width:1200px;margin:0 auto;clear:both;overflow:hidden;}
.news_nr{margin-top:20px;}
.news_nr_l{float:left;width:700px;}
.news_nr_l_bt{font-size:16px;color:#03a6fd;border-bottom:1px solid #c2c2c2;background:url(../images/xinwen_li.jpg) left no-repeat;padding-left:20px;padding-bottom:10px;}
.news_nr_l_bt span{float:right;font-size:16px;}
.news_nr_l_bt span a{color:#03a6fd;}

.gsxw_tj{width:700px;margin-top:10px;clear:both;overflow:hidden;}
.gsxw_tj_l{float:left;width:210px;}
.gsxw_wz{float:left;width:470px;margin-left:10px;}
.gsxw_wz_nr{font-size:18px;}
.gsxw_wz_nr a{color:#03a6fd;}
.gsxw_wz_nr .gsxw_wz_nr_jj{font-size:13px;padding-top:10px;line-height:25px;}
.gsxw_wz_nr span{float:right;}
.gsxw_wz_nr_gd{background:#03a6fd;width:107px;height:36px;text-align:center;line-height:36px;padding:0;font-size:13px;margin-top:24px;}
.gsxw_wz_nr_gd a{color:#fff;}


.news_common_nr_bt{font-size:16px;color:#151515;}
.news_common_nr_bt span{color:#03a6fd;}
.gsxw_common{margin-top:20px;border-top:1px solid #c1c1c1;padding-top:20px;}

.news_nr_r{float:left;width:460px;padding-left:40px;}
.news_nr_r_bt{font-size:16px;color:#03a6fd;border-bottom:1px solid #c2c2c2;background:url(../images/xinwen_li.jpg) left no-repeat;padding-left:20px;padding-bottom:10px;}
.news_nr_r_bt span{float:right;font-size:16px;}
.news_nr_r_bt span a{color:#03a6fd;}


.news_common_nr{clear:both;overflow:hidden;width:700px;}
.news_common_nr_l{float:left;}
.news_common_nr_r{float:right;color:#03a6fd;font-size:14px;}
.news_month{color:#5c556c;font-size:14px;}
.gsxw_common li{margin-bottom:20px;}

.cjwd{float:left;width:445px;}
.cjwd_nr {padding-top:30px;}
.cjwd_nr li{background:url(../images/quli.jpg)left top no-repeat;padding-left:40px;height:180px;margin-bottom:10px;}
.cjwd_nr li .cjwd_title{font-size:19px;}
.cjwd_nr li .cjwd_des{margin-top:20px;border-top:1px dotted #dedede;}






.footer{margin-top:40px;background:#008cd7;}
.nav1{ background: #008cd7;}
.nav_wrap1{width:680px;margin:0 auto;}
.nav1 ul{ clear:both; overflow:hidden;list-style:none;}
.nav1 ul li{ float:left; width:90px;line-height:20px; text-align:center;height:20px;line-height:20px;margin-top:40px;border-right:1px solid #fff;}
.nav1 ul li a{ color:#fff;text-decoration: none;font-size:18px;}

.bottom{width:1200px;margin:0 auto;text-align:center;font-size:15px;color:#fff;margin-top:10px;}



.content{width:1200px;margin:0 auto;clear:both;overflow:hidden;}
.content_l{float:left;width:20%;font-size:12px;border:1px solid #cdcece;line-height:40px;background:#1093d9;margin-right:10px;margin-top:10px;}
.content_l_lx{padding-left:5px;}
.content_r{float:left;width:78%;border:1px solid #d3d2d2;margin-left:10px;margin-top:10px;}
.content_l ul{background:#1093d9;padding-top:20px;margin:10px 10px;padding-bottom:20px;}
.content_l ul li{background:#ffffff;height:35px;line-height:35px;border:1px solid #dbdadb;padding-left:10px;font-size:13px;margin-bottom:15px;}

.content_r_bt{height:50px;line-height:50px;padding-left:20px;padding-right:20px;color:#1e6ab7;font-size:16px;border-bottom:1px solid #d3d2d2;}
.content_r_bt span{float:right;color:#666666;font-size:14px;}
.content_r_nr{margin-left:20px;padding-right:20px;padding-top:40px;padding-bottom:50px;}
.content_r_nr ul{clear:both;overflow:hidden;}
.content_r_nr .cp li{float:left;width:32%;text-align:center;margin:5px;}
.news_title{text-align:center;font-size:16px;}

.cp li img{width:300px;height:210px;border:1px solid #c4c2c2;}
.cp_title{text-align:center;font-size:18px;}
.cp_img{text-align:center;}
.cp_img img{margin:20px auto;}
.cpcs{font-size:14px;}
#pages{text-align:center;padding-top:20px;font-size:16px;color:#0258ab;}
.xw{clear:both;overflow:hidden;}
.xw li{line-height:51px}
.xw li a{font-size:14px;}
.xw li span{float:right;}



